body {
font-family: 'FS Elliot Web', arial, helvetica, sans-serif !important;
}
.fett {
font-weight:bold;
}
.hide {
display: none;
}
.visible {
  display: block !important;
}
.loading{
  position: absolute;
  top: 50%;
  left: 50%;
  display: none;
  z-index:100;
}
/* Karte */
#karte {
position: relative;
height: 600px !important;
max-width: 1280px;
margin: 0; 
padding: 0; 
overflow: hidden;
}
#mapDiv {
position: absolute;
height: 100%; 
width: 100%;
border:1px solid #000;
border-radius: 0;
}
/* Kartenelemente */
.esri-layer-list-panel {
max-height: 600px !important;
overflow: auto;
}
.esri-ui-top-left .esri-component, .esri-ui-top-right .esri-component {
margin-bottom: 1px;  /*wenn Icons ohne Abstand angezeigt werden sollen */
}
.esri-attribution__powered-by {
font-weight: 300;
}
.esri-widget {
font-family: 'FS Elliot Web', arial, helvetica, sans-serif !important;
}
.esri-search-result-renderer__more-results-list-header {
background-color: #ddd;	
}
/* Popup */
.esri-popup__main-container {
/* max-height: 450px;  450 statt 200px, damit mehr Zeilen im popup sichtbar sind; braucht man?*/
background-color: #efefef;
/*min-width: 320px; */
border:2px solid rgb(0,158,224); 
}
.esri-popup__action-text {
font-size: 12px;  /* 0.7em statt 12pt; wenn "zoomen auf" im footer im IE10 überläuft*/
}
.esri-popup__button {
color: #000;
}
.esri-popup__footer .esri-popup__button {
font-weight: 700;
}
table.popup_table {
text-align: left;
clear: left;
background-color: #fff;
font-size: 12px;
}
table.popup_table td, table.popup_table th {
text-align: left;
line-height: 1.1em;
padding: 3px;
/*border-bottom: 1px solid #fff;  wenn Tabellen-Hintergrund grau ist */
}
 table.popup_table img {
width:99%;  /* wg IE */
 }
/* Layerliste/-legende */
.esri-layer-list {
padding:5px 0;
background-color: #efefef;
border:1px solid #000;
}
.esri-layer-list__item {
background-color: #efefef;
border:0;
}
.esri-layer-list__item-container {
padding: 0px 7px 0px 20px;  /* statt 12px 7px 12px 20px; weil Abstand zwischen TOC-Einträgen zu groß */
}
.esri-layer-list__item-title {
font-weight:700;
}
.esri-legend {
background-color: #fff;  
}

@media all and (max-width:450px) {
	@media screen and (orientation:portrait) {
		#karte {
		height: 480px !important;
		max-width: 90%; 
		}
		.esri-popup__main-container {
		min-width: 250px;
		}
	}
	@media screen and (orientation:landscape) {
		#karte {
		height: 290px !important;
		max-width: 90%; 
		}
	}
	table.popup_table { font-size: 11px; }
}

/*
breakpoint-xs: 0;
breakpoint-sm: 576px;
breakpoint-md: 768px;
breakpoint-lg: 992px;
breakpoint-xl: 1200px;
*/
